- type: create_delete_permission
  args:
    permission:
      backend_only: false
      filter:
        _or:
          - parentjob_rel:
              bodyshop:
                associations:
                  _and:
                    - user:
                        authid:
                          _eq: X-Hasura-User-Id
                    - active:
                        _eq: true
          - childjob_rel:
              bodyshop:
                associations:
                  _and:
                    - user:
                        authid:
                          _eq: X-Hasura-User-Id
                    - active:
                        _eq: true
    role: user
    table:
      name: relatedjobs
      schema: public
